Subject: Two questions

From: Lindsay F. Marshall <[email-masked]>
Date: Wed, 6 Jan 1993 09:25:58 +0000 (GMT)

1) Can anyone explain how people.tab and machine.tab actually work? Or
even what they are intended to do.....

2) Is anyone maintaining the correctness of the facesaver and facedir
files? Are they full of faces for people who have changed email
adddresses and will never be seen again? Perhaps someone ought
regularly to send a test message to everyone whose face is there just
to make sure they exist.

L.
-- 
MAIL :	[email-masked]
POST :	Computing Laboratory, The University, Newcastle upon Tyne, UK NE1 7RU
VOICE:	+44-91-222-8267
FAX  :	+44-91-222-8572